Related Plugins and Tags

QGIS Python Plugins Repository

Version: [2145] WiscSIMS Tool 3.2.4

Changelog
Bug fix:
  [Import] Wrong coordinates of imported data if scaling factor was very high
(>100).
Approved
yes
Author
saburo
Uploaded
Oct. 15, 2022, 4:52 p.m.
Minimum QGIS version
3.4.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members